h1 {
    font-family: 'neristhin', Arial, sans-serif;
    font-size: 30px;
    color: #333333;
}

#homepage_slider .slide {
    position: relative;
    border: 1px solid #f1f1f1;
    cursor: pointer;
}

#homepage_slider .slide img {
    max-height: 300px;
    width: 100%;
}

#homepage_slider .slide .slide_caption {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: rgba(255, 255, 255, .8);
    background-image: url(../img/check_big.png);
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 60px;
    font-family: "nerislight", Arial, sans-serif;
    color: #333333;
    font-size: 24px;
}

#homepage_slider .slide .slide_caption strong {
    font-family: "nerissemibold", Arial, sans-serif;
    color: #bf0000;
}

#homepage_slider .slide .slide_caption small {
    font-size: 14px;
}

#homepage_slider {
    padding-top: 36px;
}

#homepage_slider .owl-controls {
    position: absolute;
    right: 0px;
    top: 10px;
}

#homepage_slider .owl-controls .owl-dot {
    margin-left: 6px;
}

#homepage_slider .owl-controls .owl-dot:last-child {
    display: none; /* protoze se zobrazuji dva slide na stranku a kazdej bullet popojizdi o jednu, je posledni vzdycky k nicemu */
}

#homepage_slider .slide:hover {
    border: 1px solid #08b996;
}

.homepage .products {
    margin-bottom: 5px;
}

.hp_show_all_products {
    margin-top: 30px;
    text-align: center;
}

.product-slider {
    border-top: 1px solid #d5d5d5;
}

.product-slider h3 {
    float: left;
    border-top: none !important;
}

.product-slider > a {
    float: right;
    padding-top: 20px;
    padding-bottom: 10px;
}
